body{

    background:var(--background-color);

    color:var(--text-color);

    font-family:"Manrope",system-ui,sans-serif;

}


header{

    display:flex;

    justify-content:space-between;

    align-items:center;

    padding:20px;

}


nav ul{

    display:flex;

    gap:20px;

}

.hero{
    padding:120px 20px;
    max-width: 1100px;
    margin: 0 auto;  
    border: 1px solid red;
}

.hero h1{
    font-size:4.5rem;
    line-height:1;
}

.hero p{
    margin-top:24px;
    max-width: 560px;
    font-size: 1.25rem;
    line-height: 1.6;
}

.cta-button{
    margin-top: 32px;
    padding:16px 32px;
    background:var(--primary-color);
    display:inline-flex;
    color:white;
    border-radius:12px;
}
